.navbar-light .navbar-brand {
  color:#ececec;
}

.navbar-light .collapse .link{
  color:#ececec;
}

.collapse{
margin-left: 38%; 
position: absolute;
}

.navbar-default {
  background: linear-gradient(to top left, #00ccff 0%, #0099ff 100%); 
}
/* styling form */
#input-list form{
  width: 780px;
  margin: 50px auto;
  text-align: left;
  z-index: 1;
  background: white;
  border: 0 none;
  border-radius: 60px;
  box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
  padding: 20px 30px;
  box-sizing: border-box;
  position: left;
}

#my-update-status{
background: #606c88;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #3f4c6b, #606c88);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #3f4c6b, #606c88); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
color: black;
}
#my-update-status .my-update-status-title{
  font-size: 40px;
  margin-bottom: 20px;
  color: white;
  text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  text-align: left;
}
/*
.update-status{
  width: 300px;
  text-align: center;
  background: #fff;
  position: relative;
  z-index: 15;
  margin-bottom: 60px;
 color: black;
}*/

.button{
  border-radius: 80px;
  background-color: #55ACEE;
  width: 70px;
  height: 40px;
  color: white;
}

.updatestatus{
  color: #66757F;
}
.update-status .update-status-title {
  font-size: 20px;
  font-weight: 700px;
  padding: 10px 10px 0;
  background: #E1E8ED;
  color: black;
}
.update-status .update-status-date-added {
  font-size: 12px;
  padding: 0 10px;
  background: #E1E8ED;
  color: black;  
}

.update-status .update-status-description {
  padding: 10px 25px;
  background: #fff;
  text-align: justify;
  overflow: auto;
  margin:0 ;
}
.row {
  padding-bottom: 20px;
}
.flex-item{
  margin-bottom: -50px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25%;

}

textarea {
    resize: none;
}
